@import "../reset.css";
body{background: #f5f6f8;font-family: "microsoft yahei"
}

.pub_header{
    width: 100%;
    position: fixed;
    top:0;
    left: 0;
    z-index: 1001;
}
.pub_header_wrap{
    height: 100%;
    width:1108px;
    margin: 0 auto;
    position: relative;
}
.pub_header_logo{
    width: 60px;
    height: 180px;
    position:absolute;
    top: 0px;
    z-index: 10000;
    text-align: center;
}
#run{opacity:1; filter:alpha(opacity=30);}
.pub_header_logo img{
   
}

.pub_nav{
    height: 72px;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #e3e4e6;
    position: fixed;
    top:40px;
    left: 0;
    z-index: 999;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.20);
}
.pub_nav_wrap{
    width: 1000px;
    height:100%;
    margin: 0 auto;
    position: relative;
}
.pub_nav_wrap_left{
    float: left;
    width: 600px;
}
.pub_nav_wrap_left ul li img{
    width: 98px;
    height: 43px;
    float: left;
    margin-top: 22px;
}
.pub_nav_wrap_left ul{padding-left: 15px}
.pub_nav_wrap_left ul li{
    float: left;
    font-size: 16px;
    line-height: 73px;
    padding-right: 45px;
}
.pub_nav_wrap_left ul li a{
    color:#333333;
}
.pub_nav_wrap_right{
    float: right;
}
.pub_nav_wrap_right ul{
    float: right;
}
.pub_nav_wrap_right ul li{
    float: left;
    margin-left: 16px;
    margin-right: 2px;
    line-height: 73px;
    font-size: 14px;
    color: #9B9B9B;
}
.pub_nav_wrap_right ul li a{
    color: #9B9B9B;
}
.pub_nav_wrap_high a{color: #fff!important;}
.pub_nav_wrap_left ul li a:hover{color: #e2231a!important;}
.pub_nav_search{
    height: 40px;
    width: 248px;
    margin-top: 16px;
    background: #F8F8F9;
    border: 1px solid #ECECEC;
    border-radius: 4px;
    float: left;
}
.pub_nav_search .moto_search{
    margin-top: 10px;
    margin-right: 10px;
    width:29px!important;
    height:14px!important;
}
.pub_nav_search img{
    height: 40px;
    width: 40px;
    float: right;
}
.pub_nav_search_tex{
    background: #F8F8F9;
    width: 190px;
    height: 38px;
    border: none;
    border-radius: 4px;
    outline: none;
    padding-left: 15px;
}
.pub_nav_search_tex[placeholder], [placeholder], *[placeholder] {
    color:#999 !important;
    font-family: 'Microsoft yahei';
}




/*弹框*/
.pub_header_marking{
    width: 230px;
    background: #fafafa;
    border: 1px solid #e5e5e5;
    position:absolute;
    z-index: 99;
    display:none;
    text-align: left;
    top: 50px;
    right: -58px;
}
.marking_triangle em,.marking_triangle span{
    display:block;
    width:40px;
    height:21px;
    font-size:40px;
    overflow:hidden;
    position:relative;
    margin-left:135px;
}
.marking_triangle em{
    margin-top:-20px;
    color:#e5e5e5;
    font-style:normal;
}
.marking_triangle span{
    margin-top:-20px;
    color:#fafafa;
}

.pub_header_markingtop{
    width: 226px;
    margin: 0 auto;
}
.pub_header_markingtop p{
    padding-left: 24px;
    color:#333;
    font-size: 14px;
}
.pub_header_markingtop{
    padding-top: 8px;
}
.pub_header_marktop_lastp{
    padding-bottom: 18px;
    border-bottom:1px solid #e5e5e5;
}
.pub_header_markingbottom{
    width: 172px;
    margin: 0 auto;
}
.pub_header_markingbottom ul{
    padding-top: 5px;
    height: 84px;
}
.pub_header_markingbottom ul li{
    float: left;
    width: 50%;
    position: relative;
    font-size: 14px;
    height: 38px;
    line-height: 38px;
}
.pub_header_markingbottom ul li a{
    color: #333;
}
.pub_header_markingbottom ul li a:hover{
    color:#E2231A;
}
.pub_header_markingbottom ul li span{
    position: absolute;
    right:0;
    top:-2px;
}

.pub_header_markingbottom ul li b{
    padding-left: 12px;
    padding-right:10px;
}
.pub_header_markingbottom ul li b img{
    vertical-align: middle;
    margin-top: -2px;
    height: 17px;
    width: 17px;
}
/*版块展开*/
.pub_nav_board{
    width: 1000px;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #e5e5e5;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    display:none;
     margin: 0 auto 0 -500px;
    position: fixed;
     left: 50%;
     z-index: 112;
}
.pub_nav_board a:hover{color:#e2231a!important;}
.pub_nav_board_one{
    margin: 27px 0px;
    float: left;
    width: 198px;
    min-height: 260px;
    border-right: 1px solid #e5e5e5;
}
.pub_nav_board_one h1{
    padding-left: 16px;
    font-size: 16px;
}
.pub_nav_board_one h1 img{
    padding-right: 6px;
    vertical-align: middle;
    margin-top: -2px;
}
.pub_nav_board_one ul{
    margin-top: 6px;
    position: relative;
}
.pub_nav_board_one ul li{
    line-height: 24px;
    font-size: 12px;
    padding-left: 36px;
    background: url("../../images/page_public/page_pub_header/pub_nav_round.png?version=201503140001") no-repeat 22px center;
}
.pub_nav_board_one ul li a{
    color:#333;
}
.pub_nav_marginh1{
    padding-top: 35px;
}
.header_margin{
    margin-left: 10px!important;
}

.icon_phone{
    height: 19px!important;
    width: 14px!important;
}
.icon_downpull{
    height: 6px!important;
    width: 11px!important;
}


/*new 导航*/
/*public classes ------------------------------------------------------------------------------------*/
/*layout*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.fix,
.ful {
  *zoom: 1;
}
.fix:after,
.ful:after {
  content: '';
  display: table;
  clear: both;
}
.ful > li {
  float: left;
}
*html .ful li {
  float: left;
}
.mn-width {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.mn-width > img {
  max-width: 100%;
}
/*public layout: .topbar / .header / .footer-full / .footer------------------------------------------------------------------------------------*/
/*topbar*/
.topbar {
  background: #444;
  color: #cacaca;
  height: 32px;
}
.topbar a {
  color: #cacaca;
  font-size: 12px;
  line-height: 32px;
}
.topbarchild-w {
  position: absolute;
  z-index: 999;
  left: 0;
  background: #fff;
  top: 100%;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s;
}
.topbarchild {
  border: 1px solid #e5e5e5;
}
.topbarchild-app {
  padding: 28px 24px 14px 24px;
  color: #000;
  text-align: center;
}
.topbar-links li {
  vertical-align: middle;
  position: relative;
  z-index: 996;
}
.topbar-links li{
  margin-right: 18px;
}
/*.topbar-links li:after {
  content: '\007c';
}
.topbar-links li.last_:after {
  content: '';
}*/
.topbar-links li:hover a.step1 {
  color: #fff;
}
.topbar-links li.has-topbarchild a.step1:after {
  content: '';
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 12px;
  height: 12px;
  background-image: url(../../images/page_public/page_pub_header//icons_n.png);
  background-repeat: no-repeat;
  background-position: -455px -15px;
  margin: -2px 0 0 4px;
}
.topbar-links li.has-topbarchild:hover a.step1:after {
  background-position: -415px -15px;
}
.topbar-links li.has-topbarchild:hover .topbarchild-w {
  max-height: 500px;
}
/*.topbar-links li a.step1 {
  margin: 0 6px;
}*/
.topbar-links li:first-child a.step1 {
  margin-left: 0;
}
.webgroup_list {
  padding: 10px 0 7px;
}
.webgroup_list a {
  display: block;
  padding: 0 10px 0 12px;
  margin-bottom: 3px;
  white-space: nowrap;
  line-height: 25px;
  height: 25px;
}
.webgroup_list a:hover {
  color: #e2231a;
}
.share_list {
  padding: 10px 0 7px;
}
.share_list a {
  display: block;
  padding: 0 10px 0 12px;
  margin-bottom: 3px;
  line-height: 29px;
  height: 29px;
  white-space: nowrap;
  vertical-align: middle;
  color: #000;
}
.share_list a:hover {
  color: #e2231a;
}
.share_list a:before {
  content: '';
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 29px;
  height: 29px;
  margin-right: 8px;
}
.share_lenovo_blog:before {
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -6px -46px;
}
.share_yangyq:before {
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -44px -46px;
}
.share_lenovo_chat:before {
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -126px -46px;
}
.share_baidu:before {
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -246px -46px;
}
.share_lenovo_part:before {
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -206px -46px;
}
.share_lenovo_qqspace:before {
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -166px -46px;
}
.share_lenovo_forum:before {
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -325px -46px;
}
.topbar-notice {
  width: 508px;
  padding-left: 20px;
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -571px -10px;
  overflow: hidden;
  height: 23px;
}
.topbar-notice li {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.header {

  height: 50px;
  position: relative;
  background: #333;
  z-index: 889;
  color: #fff;
}
.header-links {
  max-width: 855px;
}
.header-links li {
 
  margin-right: 20px;
}
.header-links li.last_ {
  margin-right: 0;
}
.header-links-link {
  font-size: 16px;
  color: #fff;
  line-height: 50px;
}
.header-links-link:hover{
   color: #FFF;
}
.nav-child-w {
  display: none;
  position: absolute;
  z-index: 993;
  left: 0;
  top: 100%;
  width: 1000px;
  background: #f7f7f7;
  min-width: 1000px;
  border: 1px solid #c7c7c7;
  box-sizing: border-box;
  border-top: none;
  border-right: none;
  min-height: 484px;
  /*box-shadow:-3px 0 3px @c_gray_07, 0 3px 3px @c_gray_07;*/
}
.has-navchild {
  position: relative;
  z-index: 990;
}
.has-navchild .header-links-link:after {
  content: '';
  width: 9px;
  height: 6px;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -55px -18px;
  margin-left: 6px;
  transition: -webkit-transform .5s;
  transition: transform .5s;
}
.has-navchild:hover .header-links-link:after {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.has-navchild:hover .nav-child-w {
  display: block;
}
.nav-child {
  line-height: 32px;
  width: 50%;
  color: #666;
  margin: 20px 0 10px;
}
.nav-child:before {
  content: attr(href);
  display: block;
  width: 110px;
  text-align: right;
  font-weight: bold;
  font-size: 14px;
}
.nav-child a {
  color: #666;
}
.nav-child dl dt {
  font-weight: bold;
  width: 110px;
  padding-right: 12px;
  text-align: right;
}
.nav-child dl dt a:after {
  content: '\0020\003e';
}
.nav-child dl dd {
  position: relative;
  border-bottom: 1px solid #e0e0e0;
  width: 450px;
  line-height: 20px;
  padding: 6px 0;
}
.nav-child dl dd a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  border-left: 1px solid #e0e0e0;
  padding: 0 10px;
}
.nav-child dl dd:after {
  content: '';
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 1px;
  left: 0;
  top: 26px;
  bottom: 6px;
  background: #f7f7f7;
  position: absolute;
}
.nav-child dl.last_ dd {
  border-bottom: none;
}
.nav-child-l:after {
  content: '';
  position: absolute;
  top: 27px;
  bottom: 22px;
  left: 598px;
  width: 1px;
  background: #e0e0e0;
}
.header-search {
  margin-top: 8px;
  
  position: relative;
  z-index: 550;
  border-radius: 20px;
}
.header-search-ctr-txt {
  width: 235px;
  height: 34px;
  background: #454545;
  border-radius: 20px;
  border: none;
  padding-left: 12px;
}
.header-search-ctr-txt:focus {
  outline: none;
}
.header-search-ctr-txt::-webkit-input-placeholder {
  color: #707070;
}
.header-search-ctr-txt:-moz-placeholder {
  color: #707070;
}
.header-search-ctr-txt::-moz-placeholder {
  color: #707070;
}
.header-search-ctr-txt:-ms-input-placeholder {
  color: #707070;
}
.header-search-sbt {
  width: 28px;
  height: 28px;
  background-color: #454545;
  background-image: url(../../images/page_public/page_pub_header/search_icon.png);
  background-repeat: no-repeat;
  position: absolute;
  right: 4px;
  top: 3px;
  border-radius: 50%;
}
.header-search-sbt:hover {
/*  background-color: #e2231a;*/
}
.header-search-sbt:hover + .header-search-ctr-txt,
.header-search-sbt .hover_outline {
  border-color: #a0a0a0;
}
.header-search-ctr-txt.outline {
  border-color: #a0a0a0;
}
.search-suggest {
  position: absolute;
  left: 0;
  top: 100%;
  display: none;
  z-index: 551;
  border: 1px solid #ccc;
  border-top: none;
  width: 240px;
  background: #fff;
  padding-top: 2px;
  line-height: 25px;
}
.search-suggest li {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  height: 25px;
  cursor: pointer;
  padding: 0 5px;
}
.search-suggest li:hover {
  background: #F2F2F2;
}
.search-suggest a.fl {
  color: #333;
  font-weight: 700;
}
.search-suggest a.fr {
  color: #bcbcbc;
}
.search-clear {
  position: absolute;
  right: 40px;
  top: 8px;
  display: none;
  width: 12px;
  height: 12px;
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -494px -54px;
  z-index: 551;
}
.search-clear:hover {
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -534px -54px;
}
.search-keywords {
  position: absolute;
  right: 39px;
  top: 0;
  overflow: hidden;
  height: 28px;
  line-height: 18px;
  z-index: 551;
  color: #707070;
}
.search-keywords li {
  padding: 5px 0;
}
.search-keywords a {
  display: block;
  color: #707070;
  padding: 0 5px;
  font-size: 12px;
}
.search-keywords a:hover {
  color: #fff;
  background: #e2231a;
}
.login-link a:hover{
  color: #FFF;
}
.header-login {
  color: #fff;
  vertical-align: middle;
  text-align: right;
  height: 50px;
  line-height: 50px;
}
.header-login a {
  color: #fff;
    display: inline-block;
}
.login-link,
.login-link-yet {
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 14px;
  margin-right:12px;
  margin-left: 18px;
}
.login-buycar {
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
}
.login-buycar a {
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 31px;
  height: 30px;
  line-height: 0;
  background-image: url(../../images/page_public/page_pub_header/ico_message1.png);
  background-repeat: no-repeat;
  margin-top: -8px;
}
.login-buycar span {
  position: absolute;
  background-image: url(../../images/page_public/page_pub_header/icons_n.png);
  background-repeat: no-repeat;
  background-position: -492px -10px;
  color: #fff;
  height: 18px;
  line-height: 18px;
  padding-top: 1px;
  width: 19px;
  left: 28px;
  top: 7px;
  font-size: 12px;
  text-align: center;
}


/*logo*/
.logo_lg {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
}
.logo_sm {
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  z-index: 1000;
}
body.fixtop .logo_lg {
  display: none;
}
body.fixtop .logo_sm {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
body.fixtop .header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 50px;
  padding-bottom:0px;
}
body.fixtop .header-search {
  margin-top: 8px;
}
body.fixtop .header-login {
  
}


.topbarchild-app span {
    font-size: 12px;
}

.top_downs {
    background-image: url("../../images/page_public/page_pub_header/icons_n.png");
    background-position: -51px -6px;
    width: 20px;
    height: 20px;
    display: inline-block;
}
.top_ups {
    background-image: url("../../images/page_public/page_pub_header/icons_n.png");
    background-position: -89px -6px;
     width: 20px;
    height: 20px;
    display: inline-block;
}

.menu_top_data {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    padding-bottom: 10px;
    padding-top: 10px;
    position: absolute;
    width: 140px;
    right: -20px;
    top: 50px;
}
.menu_top_data li {
    height: 36px;
    line-height: 36px;
    text-align: left;
    padding: 0;
    margin-right:0;
    margin-left: 15px;
}
.menu_top_data li a {
    color: #000;
    font-size: 14px;
}
.menu_top_data li a:hover {
    color: #e2231a;
}


.pub_header_right_first img {
    border-radius: 50%;
    height: 28px;
    vertical-align: middle;
    width: 28px;
    margin-top: -6px;
}


/*礼包*/
   /* 头部 冒泡样式 */
.bubbling_box_bottom{
    position: absolute;
    bottom: -26px;
    right: 38px;
    width: 157px;
    height: 26px;
}
.bubbling_box_top{
position: absolute;
top: -27px;
right: -2px;
width: 157px;
height: 26px;
}
/* 弹窗样式 */
.dialog_wrapper{
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    font-size: 0;
    z-index: 12;
}
.dialog_box{
    width: 352px;
    height: 478px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #fffceb;
    border-radius: 5px;
}
.dialog_inner{
    position: relative;
    height: 100%;
}
.dialog_top_box{
    height: 78px;
    box-sizing: border-box;
}
.dialog_angle{
    position: absolute;
    width: 44px;
    height: 44px;
    background-size: 44px 44px; 
}
.dialog_angle_lt{
    top: 20px;
    left: 18px;
}
.dialog_angle_lb{
    bottom: 20px;
    left: 18px;
}
.dialog_angle_rt{
    top: 20px;
    right: 18px;
}
.dialog_angle_rb{
    bottom: 20px;
    right: 18px;
}
.dialog_gift{
    position: absolute;
    width: 38px;
    height: 38px;
    top: 39px;
    left: 50%;
    margin-left: -19px;
}
.diaglog_body_box{
    height: 314px;
}
.dialog_text{
    line-height: 57px;
    height: 57px;
    text-align: center;
    font-weight: normal;
    font-size: 20px;
    color: #cfa352;
}
.dialog_content_box{
    position: relative;
    height: 257px;
    padding: 0 4px 0 39px;
    overflow: hidden;
}
.dialog_content_box ul{
    margin-top: -10px;
}
.diaglog_bottom_box{
    height: 86px;
    box-sizing: border-box;

}
.dialog_coupon_li{
    display: inline-block;
    position: relative;
    width: 135px;
    height: 75px;
    margin-top: 10px;
}
.dialog_coupon_li_a{
    display: block;
}
.dialog_coupon_li:nth-child(odd){
    margin-right: 4px;
}
.dialog_coupon_li_box{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    text-align: center;
    color: #5d3612;
}
.dialog_coupon_li_left{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 10px 15px 10px 13px;
    box-sizing: border-box;
}
.dialog_coupon_li_left_top{
    font-weight: bold;
    font-size: 18px;
    /* flex: 1; */
}
.dialog_coupon_li_left_bottom{
    line-height: 12px;
    font-size: 10px;
}

.dialog_coupon_li_right{
    display: inline-block;
    width: 21px;
    height: 100%;
    box-sizing: border-box;
    padding: 12px 3px 0;
    line-height: 24px;
    font-weight: bold;
    font-size: 12px;
    
}
.dialog_btn_box{
    width: 179px;
    margin: 18px auto 0;
    line-height: 34px;
    height: 34px;
    background: -webkit-linear-gradient(left, #e7cea7  0%, #f0dbb9 50%, #e8cfa8 100%); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #e7cea7  0%, #f0dbb9 50%, #e8cfa8 100%); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #e7cea7  0%, #f0dbb9 50%, #e8cfa8 100%); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #e7cea7  0%, #f0dbb9 50%, #e8cfa8 100%); /* 标准的语法 */
    border-radius: 45px;
    text-align: center;
    font-size: 15px;
    color: #865f44;
}
.dialog_btn_box_a{
    display: block;
    border-radius: 45px;
}

.diaglog_btn{
    position: absolute;
    width: 15px;
    height: 15px;
    right: 35px;
    top: 31px;
    cursor: pointer;
}
.dialog_img{
    display: block;
    width: 100%;
    height: 100%;
}
 /* content_3 scrollbar */
.dialog_content_box>.mCustomScrollBox>.mCSB_scrollTools{
    height: calc(100% - 3px);
    top: 0;
}
.dialog_content_box .mCSB_scrollTools .mCSB_draggerRail{
    width: 0;
    border-right: 2px solid #f3e5c4;
}
.dialog_content_box .mCSB_scrollTools .mCSB_dragger{
    height: 11px;
}

.dialog_content_box .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:11px;
    -webkit-border-radius:11px;
    -moz-border-radius:11px;
    border-radius:11px;
    background:#09C;
    background: -webkit-linear-gradient(top, #EFDFBA , #D8B082); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, 0% #e7cea7 , 50% #f0dbb9, 100% #e8cfa8); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, 0% #e7cea7 , 50% #f0dbb9, 100% #e8cfa8); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #EFDFBA , #D8B082); /* 标准的语法 */
}




